.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-17a96f9b-89ac-baf2-b100-09958d9fa74a {
height: 120px !important;
}
.lfr-layout-structure-item-fe1df917-f074-72e9-8431-22844cf882fb {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-50facc86-6c52-cdeb-8157-032dda03d524 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-f467212b-b51d-5e08-b8c0-1c2bf7de3127 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-b040ca51-9325-731a-6626-69fcb9dbfeca {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-d58afd17-6fbe-fad9-f671-eae9896bd324 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-e390881e-8eb9-5b55-cdec-dcd23a4fd6fa {
height: 120px !important;
}
.lfr-layout-structure-item-f7de4988-c6d0-cd18-5fbc-444a3c3c9eb7 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-81c5e1fa-5f1f-7747-6601-9fd77cf1af96 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-cedc6f80-d83f-ac54-1a02-2670e02d961c {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-35c6c78d-ba25-c56a-111f-d366ed9320ba {
background-color: rgb(255, 255, 255) !important;
height: 120px !important;
}
.lfr-layout-structure-item-664be2fc-dc3f-ddfc-f8e7-0f77ec0c59cd {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-c9551239-1128-b7ec-8df0-4d8277b69b5d {
height: 120px !important;
}
.lfr-layout-structure-item-13b6cafb-e49f-1f6e-9f0c-34ccfe0ab83b {
height: 120px !important;
}
.lfr-layout-structure-item-526bae59-130d-8cb2-2730-1a1e39634c2b {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-52648070-d243-4adb-57ed-9c1f50831a0d {
height: 120px !important;
}
.lfr-layout-structure-item-74441b7f-388f-4b4f-f351-69e50e14e65c {
height: 120px !important;
}
.lfr-layout-structure-item-db9f3be9-8237-5dbc-effb-71f4a8f78c27 {
height: 120px !important;
}
.lfr-layout-structure-item-d3353ece-0cc8-ae94-3bc3-d28129075dd7 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-22ccaf7b-bec8-4fd1-7611-594dbd8eb842 {
height: 80px !important;
}
.lfr-layout-structure-item-a3fc1d56-2e7f-41e0-7e93-5197b0f9375e {
height: 120px !important;
}
.lfr-layout-structure-item-101e92e2-b8f5-bcf7-0b68-0fdf8d7ff732 {
height: 120px !important;
}
.lfr-layout-structure-item-d5438ba5-6408-2b08-7170-c84bc84a1c3e {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-9fae3282-bc08-a5eb-9722-72b134139aec {
background-color: rgb(255, 255, 255) !important;
height: 120px !important;
}
